@charset "utf-8";
/* CSS Document */
body {
	background-color: #586066;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
td img {display: block;}
#header {
	background-image: url(../images/signal-top.jpg);
	width: 980px;
	height:133px;
	}
.headerMain {
	position:relative;
	left: 267px;
	width: 350px;
	height: 100px;
	background-image:url(../images/signal-top-main.jpg);
	text-align: center;
	}
#breadcrumbs {
	background-image: url(../images/breadcrumbs.jpg);
	width: 693px;
	height:22px;
	background-repeat: no-repeat;
	text-align: right;
	padding: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century;
	font-size:9px;
	}
#breadcrumbs a {
	color:#B30000;
	}
#content {
	position:absolute;
	width: 980px;
	top: 0px;
	left: 50%;
	margin-left: -491px;
	background-image: url(../images/signal-navbg-left.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	text-align: left;
	min-height: 320px;
	z-index:1;
	}
#headHolder {
	position:relative;
	width: 980px;
	top:0px;
	left: 0px;
	background-color: #FFFFFF;
	text-align: left;
	padding:0px;
	z-index:1;
	}

#navHolder {
	position:absolute;
	left: 0px;
	width: 267px;
	height: 610px;
	top:134px;
	z-index:2;
	background-color:#FFFFFF;
	}
.navLeft {
	background-image: url(../images/signal-navbg-left.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	}
#mainContent {
	position:relative;
	width: 653px;
	top:0px;
	left: 267px;
	background-color: #FFFFFF;
	text-align: left;
	padding:20px;
	min-height: 305px;
	z-index:1;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century;
	font-size:12px;
	color: #666666;
	}
#mainContent a {
	color: #666666;
	}
#mainContent li a {
	color: #666666;
	}
#mainContent h1 {
	font-size:16px;
	color:#B30000;
}
#mainContent h2 {
	font-size:14px;
	color:#666666;
}
#portfolioBG {
	width:374px;
	height:269px;
	background-image:url(../images/screen-back.png);
	position:absolute;
	right:0px;
	visibility:visible;
	}
#portfolioScreen {
	width:374px;
	height:269px;
	background-image:url(../images/screen-shot1.png);
	position:absolute;
	right:0px;
	visibility:visible;
	}
#portfolioFG {
	width:374px;
	height:269px;
	background-image:url(../images/screen-front.png);
	position:absolute;
	right:0px;
	visibility:visible;
	}
#footHolder {
	position:relative;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	z-index:3;
	background-repeat: no-repeat;
	}
.footerMask {
	background-image: url(../images/signal-bottom-mask.png);
	background-repeat: no-repeat;
	width: 980px;
	height: 114px;
	}
.footerMask a{
	text-decoration: none;
	color: #333333;
	}
.footerMask td {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century;
	color: #333333;
	font-size:11px;
	}
.footer {
	width: 960px;
	background-color: #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century;
	color: #333333;
	font-size:11px;
	padding:10px
	}
.footer a{
	text-decoration: none;
	color: #333333;
	}
#crawlFriendly {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century;
	font-size: 8pt;
	padding-top:0px;
	padding-left: 0px;
	color: #ffffff;
	background-color: #585F65;
	z-index:5;
	position:relative;
}
#crawlFriendly a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#crawlFriendly ul {
	padding-left: 15px;
}
#crawlFriendly li a {
	font-style:italic;
	color:#efefef;
	font-weight: normal;
}
#crawlFriendly td {
	border-right:1px dotted;
	padding-top:10px;
	padding-left: 3px;
	padding-right: 3px;
}
#crawlFriendly table {
	border-left:1px dotted;
}
.ReplyForm {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century;
	font-size: 8pt;
	padding-bottom:5px;
}
.ReplyFormHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century;
	font-size: 8pt;
	font-weight:bold;
}
#portfolioHolder {
	width: 688px;
	height: 367px;
	position: relative;
	overflow:hidden;
	z-index:101;
}
#portfolioHolder #flashPPT {
	width: 434px;
	height: 361px;
	top: 0px;
	left: 0px;
	position: absolute;
	overflow:hidden;
	z-index:102;
}
#portfolioHolder #creditPPT {
	background-image: url(../portfolio/powerpoint/credit.jpg);
	background-repeat: no-repeat;
	height: 37px;
	width: 91px;
	top: 324px;
	left: 0px;
	position: absolute;
	overflow:hidden;
	z-index:104;
}
#portfolioHolder #portThumbs {
	width: 239px;
	height: 376px;
	top: -8px;
	left: 441px;
	position: absolute;
	overflow:hidden;
	z-index:110;
}
